Bug 590429 - smbldap-useradd fails to recognize an option
smbldap-useradd fails to recognize an option
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: smbldap-tools (Show other bugs)
14
All Linux
low Severity low
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-09 10:02 EDT by Vadym Chepkov
Modified: 2011-01-20 01:31 EST (History)
1 user (show)

See Also:
Fixed In Version: smbldap-tools-0.9.6-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-06 05:42:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed patch (1.49 KB, application/octet-stream)
2010-05-09 10:02 EDT, Vadym Chepkov
no flags Details

  None (edit)
Description Vadym Chepkov 2010-05-09 10:02:05 EDT
Created attachment 412645 [details]
Proposed patch

smbldap-tools-0.9.5-5.fc12

smbldap-useradd has logic that allows to add custom LDAP attributes, but getopt doesn't recognize it and help does not show it. In smbldap-usermod it is handled properly.
Comment 1 Bug Zapper 2010-11-03 11:16:01 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Paul Howarth 2010-12-09 09:59:17 EST
This is fixed in upstream release 0.9.6, which I'm preparing an update for.
Comment 3 Fedora Update System 2010-12-09 14:12:21 EST
smbldap-tools-0.9.6-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/smbldap-tools-0.9.6-1.el5
Comment 4 Fedora Update System 2010-12-09 14:12:36 EST
smbldap-tools-0.9.6-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/smbldap-tools-0.9.6-1.el4
Comment 5 Fedora Update System 2010-12-09 14:12:46 EST
smbldap-tools-0.9.6-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/smbldap-tools-0.9.6-1.fc13
Comment 6 Fedora Update System 2010-12-09 14:12:58 EST
smbldap-tools-0.9.6-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/smbldap-tools-0.9.6-1.fc14
Comment 7 Fedora Update System 2010-12-24 19:24:28 EST
smbldap-tools-0.9.6-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-12-24 19:30:43 EST
smbldap-tools-0.9.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2011-01-20 01:30:46 EST
smbldap-tools-0.9.6-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2011-01-20 01:31:08 EST
smbldap-tools-0.9.6-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.